#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.1.1
visibility:           public
id:                   commonmark-pandoc-0.2.1.1-ETK7yHtkvpoKA9Vt5WlCM0
key:                  commonmark-pandoc-0.2.1.1-ETK7yHtkvpoKA9Vt5WlCM0
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  56ae3930b7af11b2eec28444c0366aef
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.0.1/site-local/commonmark-pandoc-0.2.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/commonmark-pandoc-0.2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/commonmark-pandoc-0.2.1.1
hs-libraries:         HScommonmark-pandoc-0.2.1.1-ETK7yHtkvpoKA9Vt5WlCM0
depends:
    base-4.15.0.0 commonmark-0.2.1-Wy8zgI44nmK0lK4u5og5e
    commonmark-extensions-0.2.1.2-14nQ6OmK74GFColaLpfmU5
    pandoc-types-1.22-Ayg5tGFwUXL1lT2jskmFL2 text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

